Issue 74536 - List of database drivers in DevGuide incomplete
List of database drivers in DevGuide incomplete
Status: CLOSED FIXED
Product: App Dev
Classification: Unclassified
Component: sdk
OOo 3.3 or older
All All
: P3 trivial
: ---
Assigned To: chne
issues@api
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-14 13:05 UTC by mux2005
Modified: 2013-02-24 20:55 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
modified database chapter (105.76 KB, application/vnd.sun.xml.writer)
2007-02-26 15:10 UTC, Frank Schönheit
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description mux2005 2007-02-14 13:05:54 UTC
The Developer's Guide in section 12.2.3 Connections, subsection "Driver
Specifics" does not list all of the available drivers. It says:

"Currently, there are *eight* driver implementations.[...]
Below is a list of *all* available drivers."

and then has a table that lists 8 drivers. This omits at least HSQLDB, the
driver responsible for storing data directly in ODB files. I haven't checked
which others are omitted.
Comment 1 Frank Schönheit 2007-02-14 13:41:08 UTC
that's mine
Comment 2 Frank Schönheit 2007-02-26 15:08:31 UTC
fs->jsc: Looking at it again, it was (slightly) more than one table row which I
needed to add. Thus, I'll send you an .sxw with change tracking, asking you to
incorporate this into the guide. Thanks
Comment 3 Frank Schönheit 2007-02-26 15:10:31 UTC
Created attachment 43383 [details]
modified database chapter
Comment 4 mux2005 2007-02-27 12:13:27 UTC
The text in the attachment still says "eight driver implementations". That
should be "NINE driver implementations" now that HSQLDB has been added.
Comment 5 jsc 2007-02-28 10:23:38 UTC
fixed for OO.org 2.3
Comment 6 jsc 2007-03-21 17:03:53 UTC
fixed
Comment 7 chne 2007-07-04 15:08:46 UTC
change owner to cn
Comment 8 chne 2007-07-04 15:09:38 UTC
ok in cws => verified
Comment 9 chne 2007-07-18 10:46:43 UTC
ok in master